
.point {
    font-size:12px;
    font-weight:bold;
	color:#ffffff;
}

.point_b {
    font-size:12px;
    font-weight:bold;
	color:#000000;
}

#l_menu{
    width:216px;
    word-break:break-all;
}

#l_menu .ttbl {
    background-color: #F0EDE7;
    width:216px;
}

#l_menu .tbl {
    font-size: 90%;
    margin-top:15px;
    background-color: #F0EDE7;
    width:216px;
    table-layout:fixed; 
}
		
.mybest_midashi {
    font-size: 12px;
    margin: 0px 0px 5px 0px;
}


.mybest_midashi a{
    font-weight: bold;
}

.mybest_date {
    font-size: 11px;
    margin: 5px 0px 5px 0px;
}

.mybest_comment {
    
    font-size: 11px;
    text-align: center;
    margin: 5px 0px 5px 0px;
}

.nicecomment_img {
    background:transparent url(/common/images/mypage/mybest_comment.gif) left bottom no-repeat;
    width:160px;
    height:20px;
    margin: 0px 0px 7px 0px;
    color:#000000;
}

.nicecomment_img a {
    font-weight:bold;
    display:block;
    padding-top:1px;
    width:160px;
    height:20px;
    color:#000000;
}

.nicecomment_img a:link {
    font-weight:bold;
    display:block;
    padding-top:1px;
    width:160px;
    height:20px;
    color:#000000;
}

.nicecomment_img a:visited  {
    font-weight:bold;
    display:block;
    padding-top:1px;
    width:160px;
    height:20px;
    color:#000000;
}


.nicecomment_img a:hover {
    color:#000000;
}

/* -- FF -- */
html > body .nicecomment_img span {
    padding-top:2px;
}

.menutitle {
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    margin: 2px 0px 0px 15px;
}

.tbl .midashi01 {
  font-size: 100%;
	 margin-left:5px;
}
	
.tbl .right {
    float:right;
	   margin:2px 4px 2px 0;
}
	
.space {
  font-size: 12px;
	 padding: 0px 8px 2px 8px;
	 line-height:130%;
}
		
.lsel {
    font-size: 11px;
	   background-color: #F58A78;
    font-weight: bold;
	   color: #9E4537;
    padding: 3px 0px 3px 3px;
}
	
.rsel {
    font-size: 11px;
    background-color:#F9B9A2;
    padding: 3px 0px 3px 3px;
}

.lsel-my {
    font-size: 11px;
    background-color: #F58A78;
    font-weight: bold;
    color: #9E4537;
    padding: 3px 0px 3px 3px;
    width: 100px;
}
	
.rsel-my {
    font-size: 11px;
    background-color:#F9B9A2;
    padding: 3px 0px 3px 3px;
    width: 70px;
}
	
.tbl .thume {
	 margin-right:5px;
}
	
.tblr_base {
	   margin-bottom:5px;
    word-break:break-all;
}	

.tblr {
    background:transparent url(/common/images/mypage/hasen.gif) left bottom repeat-x;
	   padding:5px 0 5px 0;
    width:552px;
    table-layout:fixed;
}	

.tblr_bottom {
	   padding:5px 0 5px 0;
}

.tblr_01 {
    width:6px;
	   background-color:#E6AE4D;
}

.tblr_02 {
     width:6px;
	    background-color:#E5CA4B;
}

.tblr_03 {
    width:6px;
	   background-color:#B5CD69;
}

.tblr_04 {
    width:6px;
	   background-color:#89CAA6;
}

.tblr_photo {
    width:5px;
	   background-color:#F58A78;
}

.tblr_favorited {
    width:6px;
	   background-color:#CFE64D;
}

.my-graph {
    margin:0;
    font-weight:bold;
	   color:#ffffff;
    width:54px;
    text-align:center;
    background-repeat:no-repeat;
    background-position:top;
}

.my-graph-point {
    margin:0px 0px 0px 0px;
    padding:10px 0px 0px 0px;
    font-size:12px;
}

.my-graph-text {
    margin:0px 0px 5px 0px;
    padding:0px 0px 0px 0px;
    font-size:10px;
}
.mypage_photoframe{
    padding-top:5px;
}

.photo_frame{
    padding:10px 10px 0 10px;
    background-color:#F0EDE7;
}

.photo_uploder {
    float:left;
    margin-left:20px;
    border:solid 1px #F58A78;
    width:210px;padding:5px;
}

.photo_notice{
    float:right;
    width:400px;
}

.tblr_favoritedlist {
    background:transparent url(/common/images/mypage/hasen.gif) left bottom repeat-x;
    padding:5px 0 5px 0;
    width:434px;
    height:30px;
    table-layout:fixed;
}	


.favorited_pointframe{
    background:url(/common/images/mypage/bar_comment.gif);
    background-repeat:no-repeat;
    background-position: 50% 50%;
    font-size:12px;
    font-weight:bold;
    color:#000000;
}

.favorite_pointframe{
    background-repeat:no-repeat;
    background-position: 50% 50%;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
}

.list_pick_text {
    font-size: 13px;
    font-weight: bold;
    color: #BA7A0C;
    margin: 0 0 3px 17px;
    display:block;
}

.list_comment_text {
    font-size: 13px;
    font-weight: bold;
    color: #4C79CF;
    margin: 0 0 3px 17px;
    display:block;
}

.list_myfavorite_text {
    display:block;
    font-size: 13px;
    font-weight: bold;
    color: #A39248;
    margin: 7px 0 0 17px;
}

.list_favorite_text {
    display:block;
    font-size: 13px;
    font-weight: bold;
    color: #EB8271;
    margin: 0px 0 5px 17px;
}

.favorite_int {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}

.favorite_user {
    font-size: 10px;
}

.edit_button {
    float: right;
    margin: 1px 8px 0px 0px;
}


.left-sidemenu-my table{
    margin-bottom: 10px;
}

.right-sidemenu-my table{
    margin-bottom: 10px;
}

.non_archive {
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
}

.non_archive span {
    display: block;
    font-weight: bold;
    font-size: 16px;
    padding-top: 13px;
}

#non_archive_info {
    margin-top:10px;
}
